@charset "utf-8";
body  {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #00124c;
	background: #ffffff;
	background-image: url("img/mainBackgroundSparkle.jpg");
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

a {
	/*padding: 0px 10px;*/
	color: #000066 !important;
	font-weight:bold;
	/*font-family: Arial, Helvetica, sans-serif;*/
}

a:hover {
	color: #003cff !important;
}

a:visited{
	color: #00124c;
}


.mainLayoutWrapper
{
	
	border:solid;
	border-color: #b00000;
	border-width: 2px;
}

.mainLayout {
	background: url('img/GradientWhitePage.png');
}

.dharmaRed {
	font-weight: bold;
	color: #9e1c20;
	font-size: 13px;
}

.textBox {
	border:solid;
	background-image: url('img/GradientDarkBlue.png');
	color: #00124c;
	border-width: 1px;
	border-color: #224b75;
	text-align: center;
/* transparency */
/*	filter: alpha(opacity=50); */
/*	opacity: 0.1; */
}

.mainArea {
	color: #00124c;
	vertical-align: top;
	text-align: center;	
}

.headline {
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 20px;	
}
.subheadline {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 15px;	
}

.footer {
	font-size: 14px;
	font-weight: bold;
}

.small {
	font-size: 10px;	
}

